<?xml version="1.0" encoding="utf-8"?>
<Page alwaysontop="true" BackgroundColor="#401800" eq2usescomwndcontrols="true" Location="1,105" Name="Instruction" savessettings="true" ScrollExtent="329,79" Size="329,79" UserMovable="true" Visible="false">
<Button LocalTooltip="Close" Location="294,1" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-035/0001,0001/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="TopEdge" PackLocation="left, top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0001/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.FancyTopEdge.rect" ScrollExtent="328,20" Size="328,20"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,59" Name="BottomEdge" PackLocation="left, bottom" PackLocationProp="0000/0001,-020/0001" PackSize="absolute" PackSizeProp="0001/0001,xxxx/xxxx" Rotation="0.500" RStyleDefault="/FrameStyles.FancyTopEdge.rect" ScrollExtent="328,20" Size="328,20"/>
<Button LocalText="Continue" LocalTooltip="Continue the tutorial" Location="224,38" Name="ContinueButton" PackLocation="right,bottom" PackLocationProp="-105/0001,-041/0001" ScrollExtent="93,24" Size="93,24" Style="/buttonlist.widget_button" textcolor="#FFCCAA" Tooltip="Continue the tutorial">Continue</Button>
<Button LocalTooltip="Window Options" Location="274,3" Name="_WC_OptionsButton" PackLocation="right,top" PackLocationProp="-055/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true" Visible="false"></Button>
<Button LocalTooltip="Help" Location="289,3" Name="_WC_HelpButton" PackLocation="right,top" PackLocationProp="-040/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true" Visible="false"></Button>
<Text AbsorbsInput="false" BackgroundColor="#FF0000" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Instruction Text" Location="16,22" MaximumSize="294,16384" Name="InstructionText" PackSize="absolute,fixed" PackSizeProp="0035/0001,0002/0003" ScrollExtent="294,18" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="294,18" Visible="false">Instruction Text</Text>
<Text AbsorbsInput="false" BackgroundColor="#0000FF" Color="#FCE8A3" Font="/Fonts.FontZapf15" LocalText="Goal Text" Location="16,40" MaximumSize="299,16384" Name="GoalText" PackSize="absolute,fixed" PackSizeProp="0030/0001,0002/0003" ScrollExtent="299,18" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="299,18" Visible="false">Goal Text</Text>
<Text AbsorbsInput="false" BackgroundColor="#0000FF" Color="#00FF00" Font="/Fonts.FontZapf15" LocalText="Goal Text" Location="16,40" MaximumSize="299,16384" Name="CompletedGoalText" PackSize="absolute,fixed" PackSizeProp="0030/0001,0002/0003" ScrollExtent="299,18" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="299,18" Visible="false">Goal Text</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Instructions" Location="6,3" MaxLines="1" Name="_WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="90,18" Size="90,17" TextAlignment="Center" TextColor="#F1CE02" UserMovable="true" Visible="false">Instructions</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="_WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,fixed" PackSizeProp="-001/0001,0002/0003" RStyleDefault="/FrameStyles.title_gold_simple" ScrollExtent="330,18" Size="330,18" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="6,11" Name="_WC_Frame" PackLocation="top,left" PackLocationProp="0006/0001,0011/0001" PackSize="absolute,absolute" PackSizeProp="0008/0001,0016/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="321,63" Size="321,63"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#838383" Location="9,15" Name="_WC_Backdrop" PackLocation="top,left" PackLocationProp="0009/0001,0015/0001" PackSize="absolute,absolute" PackSizeProp="0019/0001,0029/0001" RStyleDefault="/FrameStyles.Parchment.rect" ScrollExtent="310,50" Size="310,50"/>
</Page>
